php-geoip (1.1.1+repack1-6+0~20250508.32+debian11~1.gbpd7c77a) unstable; urgency=medium

  ** SNAPSHOT build @d7c77ae11931bdf7c5a374b91943cdc7a76d80f1 **

  * Update Build-Depends to php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:38:45 +0200

php-geoip (1.1.1+repack1-6) unstable; urgency=medium

  * Workaround the empty-binary-package lintian problem
  * Workaround the empty-binary-package lintian problem
  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:47 +0200

php-geoip (1.1.1+repack1-5) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:24 +0100

php-geoip (1.1.1+repack1-4) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:46 +0100

php-geoip (1.1.1+repack1-2) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:50 +0100

php-geoip (1.1.1+repack1-1) unstable; urgency=medium

  * New upstream version 1.1.1+repack1
   + Repacked 1.1.1 orig tarball

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:42:58 +0100

php-geoip (1.1.1-13) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:54 +0100

php-geoip (1.1.1-12) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:49 +0100

php-geoip (1.1.1-11) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:01:37 +0100

php-geoip (1.1.1-10) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:28 +0100

php-geoip (1.1.1-9) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:35 +0100

php-geoip (1.1.1-8) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:44 +0100

php-geoip (1.1.1-7) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:49 +0100

php-geoip (1.1.1-6) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 5 and PHP 7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:06:48 +0200

php-geoip (1.1.1-5) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:33:50 +0100

php-geoip (1.1.1-4) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:18:14 +0200

php-geoip (1.1.1-3) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 09:48:25 +0000

php-geoip (1.1.1-2) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899639)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:16:22 +0000

php-geoip (1.1.1-1) unstable; urgency=medium

  * Imported Upstream version 1.1.1
  * Remove PHP 7.0 extra patch

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Oct 2016 10:49:35 +0200

php-geoip (1.1.0-6) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:17:05 +0200

php-geoip (1.1.0-5) unstable; urgency=medium

  * Move the package under pkg-php
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 13:09:10 +0200

php-geoip (1.1.0-4) unstable; urgency=medium

  * Remove Sergey from Uploaders per his request and thanks for all his
    work for all these years
  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 23:58:20 +0100

php-geoip (1.1.0-3) unstable; urgency=medium

  * Update packaging for PHP 7.0
  * Add patch with PHP 7.0 support (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 19 Feb 2016 12:22:53 +0100

php-geoip (1.1.0-2) unstable; urgency=medium

  * Bump up Standards-Version (to 3.9.6)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 25 Oct 2014 17:54:35 +0400

php-geoip (1.1.0-1) unstable; urgency=low

  * Imported Upstream version 1.1.0
  * Drop patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 19 May 2014 02:45:41 +0400

php-geoip (1.0.8-5) unstable; urgency=low

  * Bump up Standards-Version (to 3.9.5)
  * Move the package under the PHP PECL team umbrella

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 08 Jan 2014 12:53:34 +0400

php-geoip (1.0.8-4) unstable; urgency=low

  * Add --with php5 to fix lintian W: missing-pkg-php-tools-addon
  * Fix lintian error: vcs-field-not-canonical
  * Add dh-php5 deps
  * Add Breaks: header to debian/control

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 07 Nov 2013 13:10:43 +0400

php-geoip (1.0.8-3) unstable; urgency=low

  * Use pkg-php-tools to build package

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 06 Oct 2013 15:31:41 +0400

php-geoip (1.0.8-2) unstable; urgency=low

  * Drop DMUA, fix lintian warning
  * Bump up Standards-Version (to 3.9.4)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 19 Dec 2012 12:49:15 +0400

php-geoip (1.0.8-1) unstable; urgency=low

  * Imported Upstream version 1.0.8
  * Drop php5.4-support.patch
  * Added 01_timestamps.patch to fix tarball timestamp issues

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 30 Nov 2012 14:31:07 +0400

php-geoip (1.0.7-8) unstable; urgency=low

  * Fix typo, really enable hardening
  * Add VCS-* fields

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 15 Jun 2012 17:05:04 +0400

php-geoip (1.0.7-7) unstable; urgency=low

  * Reformat maintainer scripts
  * Install upstream changelog
  * Fix lintian warning (build-depends-on-1-revision)
  * Add Recommends field for geoip-database package
  * Change dh compat to 9, enable hardening support

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 01 Jun 2012 17:12:01 +0400

php-geoip (1.0.7-6) unstable; urgency=low

  * Reformat debian/copyright according to accepted DEP5 spec
  * Bump up Standards-Version to 3.9.3 (no changes)
  * Renamed docs -> php5-geoip.docs
  * Use php5{en,dis}mod for conffile handling (Closes: #667774)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 07 Apr 2012 21:45:54 +0400

php-geoip (1.0.7-5) unstable; urgency=low

  * Add patch to support php 5.4 builds (Closes: #656488, thanks for
    Lior Kaplan)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 21 Jan 2012 18:56:36 +0400

php-geoip (1.0.7-4) unstable; urgency=low

  * Bump up standards-version (to 3.9.2)
  * Cleanup debian/rules
  * Set debhelper compatibility to 7

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 19 Nov 2011 20:12:46 +0400

php-geoip (1.0.7-3) unstable; urgency=low

  * Bump up Standards-Version
  * Added "DM-Upload-Allowed: yes" control field

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 04 Mar 2011 15:00:11 +0300

php-geoip (1.0.7-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.4.
  * Update format of debian/copyright, copyright years.
  * Switch to source format "3.0 (quilt)".

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 19 May 2010 21:04:42 +0400

php-geoip (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Change copyright format.
  * Set package Section to php. 

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 29 Mar 2009 14:04:05 +0400

php-geoip (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 24 Jan 2009 17:00:37 +0300

php-geoip (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Update the Standards-Version to 3.8.0.
  * Add ${misc:Depends}. 

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 25 Dec 2008 22:02:04 +0300

php-geoip (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Remove cvs entry from debian/copyright

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 13 Jun 2008 03:31:11 +0400

php-geoip (1.0.2-4) unstable; urgency=low

  * Fix license issues, it's the PHP 3.01 now
  * Add the link to the commit with 3.01
  * Tune short description
  * Fix uscan handling 

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 13 Jun 2008 03:23:24 +0400

php-geoip (1.0.2-3) unstable; urgency=low

  * Add Homepage field
  * Drop CFLAGS handling in rules

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 28 May 2008 22:55:38 +0400

php-geoip (1.0.2-2) unstable; urgency=low

  * Correct description

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 23 May 2008 18:10:38 +0400

php-geoip (1.0.2-1) unstable; urgency=low

  * Initial Release (Closes: #478051)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 26 Apr 2008 19:56:04 +0400
